
Asian Stanley. International Limited - Project progress work #42

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

HT-Label printing system

09 Oct 2023 16:59 - Soraya Norasing

Status: Closed Start date: 29 Aug 2023

Priority: Normal Due date: 29 Sep 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 208.00 hours

Finish date: 02 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Label printing development project scheduled to be delivered to Asian Stanley

Implement handy terminal coding with Android Java.

History

#1 - 09 Oct 2023 17:00 - Soraya Norasing

- Status changed from New to In Progress

#2 - 09 Oct 2023 17:16 - Soraya Norasing

Project development on Handy Terminal is complete.

[Project issues are awaiting resolution.]

-The customer would like to print label with the use same font as before.

-Edit reports, sort data.

#3 - 11 Oct 2023 22:01 - Soraya Norasing

Today:

-Find the font for your label.(Still not finished)

-Edit the report with K.Ball (Finished editing)

Tomorrow:

Find the font for your label

#4 - 26 Oct 2023 13:37 - Soraya Norasing

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 02 Oct 2023

#5 - 26 Oct 2023 17:16 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 26 Oct 2023 18:48 - Ryo Nozaki

- Status changed from Close request to In Progress

please add source code

#7 - 27 Oct 2023 17:54 - Soraya Norasing

- Status changed from In Progress to Confirmation request

#8 - 28 Oct 2023 13:38 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 30 Oct 2023 05:42 - Ryo Nozaki
- Status changed from Close request to In Progress

add sauce code

#10 - 05 Nov 2023 17:11 - Soraya Norasing

- File ASI_LabelPrintController-v2.2.2.7z added

- File Label System v.1.0.4.zip added

- File LPS_ASI.zip added

- Status changed from In Progress to Confirmation request

#11 - 05 Nov 2023 21:43 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#12 - 05 Nov 2023 22:12 - Ryo Nozaki

- Status changed from Close request to Closed

#13 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560

Files

【Gantt chart】Project schedule for Customer_R1.pdf 249 KB 09 Oct 2023 Soraya Norasing

Label printing system Specifications Documentation EN Blueprint  for ASI_R6.pdf2.95 MB 09 Oct 2023 Soraya Norasing

Label System v.1.0.4.zip 1.26 MB 05 Nov 2023 Soraya Norasing

ASI_LabelPrintController-v2.2.2.7z 5.66 MB 05 Nov 2023 Soraya Norasing

LPS_ASI.zip 39.9 MB 05 Nov 2023 Soraya Norasing
